Versi IOS Yang Direkomendasikan untuk belajar Cisco di GNS3

Ketika saya ingin menambahkan IOS melalui Dynamips munculah error sebagai berikut
Using C1700 or C2600 IOS Images is not recommended, they can be unstable or buggy..

Artinya tidak direcomendasikan memakai IOS C1700 atau C2600.

Diwebsite resmi GNS3 sendiri yaitu
We really recommend using c3640, c3660, c3725, c3745 and c7200 IOS images listed below, they have proven to be the most stable in GNS3 provided you use the right amount of RAM and Idle-PC value.

Link Download nya http://www.mediafire.com/file/lvdv9j2xla54fv7/drive-download-20190104T063654Z-001.zip/file

Semoga Bermanfaat
Penulis : Een Pahlefi,S.Kom

Subscribe to receive free email updates: